Subject: Last Call: Application Management MIB to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Sep 1998 07:13:55 -0400

The IESG has received a request from the Application MIB Working Group
to consider Application Management MIB <draft-ietf-applmib-mib-10.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 12, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-applmib-mib-10.txt